/* Border radius */
$borderRadius-small: 2px;
$borderRadius-medium: 5px;
$borderRadius-large: 10px;
$borderRadius-largest: 20px;

/* Border weight */
$border-thin: 1px;
$border-normal: 2px;
$border-thick: 3px;